/*  MICROTHEMER STYLES  */


/*= General =================== */

/** General >> Masthead **/
#masthead {
	background-color: rgb(173, 11, 11) !important;
	height: 75px !important;
	margin-top: -10px !important;
}

/** General >> Page title **/
.page-title {
	font-size: 28px !important;
}

/** General >> Content **/
#content {
	padding-top: 10px !important;
}

/** General >> Clearfix heading 2:(1) **/
.clearfix h2:nth-of-type(1) {
	font-size: 24px !important;
	margin-top: 8px !important;
	margin-bottom: 3px !important;
}

/** General >> Clearfix heading 2 **/
.clearfix h2 {
	font-size: 24px !important;
	margin-top: 5px !important;
	margin-bottom: 10px !important;
}


/*( Phone )*/
@media (max-width: 480px) {

	/*= General =================== */

	/** General >> Clearfix heading 2:(1) **/
	.clearfix h2:nth-of-type(1) {
	margin-top: 10px !important;
}


}

